# Input files for Conformation Swap Moves

This is input for running conformational swap moves
of histatin-5 in a solution of explicit salt particles
and a charged surface. The files support
[this publication](https://doi.org/10.1021/acs.jctc.9b01041).

## File description

- `input.yml` Main faunus input file
- `traj_cg.pqr` Coarse grained trajectory of histatin-5
- `surface.aam` Coordinates of surface charges

## How to run

Download and install Faunus 2.3.0 from http://github.com/mlund/faunus
or from Anaconda. Run the simulation with:

    $ yason.py input.yml | faunus
